» Ubuntu » Pakiety

Error

two or more packages specified (libmpc2 precise)